// Section one ----------------------------
.wrapper.style1 header.major p {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}

// CTA -------------------------------------
#cta .inner {
  max-width: 100%;
}
#cta .button {
  font-size: 0.7em;
}

// section-cta
.cta-section {
  @include vendor('display', 'flex');
  @include vendor('flex-direction', 'column');
  @include vendor('justify-content', 'center');
  text-align: center;
  min-height: 28em;
}


.short-section {
  .inner {
    @include vendor('display', 'flex');
    // max-width: 45em;
    header {
      @include vendor('order', '1');
      padding-right: 3em;
      width: 70%;
      p {
        color: inherit;
      }
    }
    .actions {
      @include vendor('order', '2');
      width: 30%;
    }
    @include breakpoint(medium) {
      display: block;
      text-align: center;
      header {
        padding-right: 0;
        width: 100%;
      }
      .actions {
        margin-left: auto;
        margin-right: auto;
        max-width: 20em;
        width: 100%;
      }
    }
    @include breakpoint(small) {
      .actions {
        max-width: none;
      }
    }
  }
  &.short-section--header {
    .inner {
      @include vendor('flex-direction', 'column');
      width: 70%;

    }
  }
}

// Form de recolte d'email

.inline-form{
  @include vendor('flex-direction', 'row');
  width: 60em;
  margin: 0 auto;
  form {
    @include vendor('display', 'flex');
    @include vendor('flex-flow', 'row wrap');
    div {
      @include vendor('display', 'flex');
      @include vendor('flex-flow', 'row wrap');
      @include vendor('flex', '0 0 auto');
      align-items: center;
      margin-bottom: 0;
      &:not(:last-child) {
        margin-right: 5px
      }
      &.input {
        @include vendor('flex-grow', '1');

      }
    }
  }
  @include breakpoint(small) {
    button {
      margin-top: 10px;
      max-width: 30em;
      width: 100%;
    }
  }
}
